/* TAG STYLES */

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,400italic);


html{		height:100%;		}
body{		height:100%;	padding:0;	margin:0;		font-family:Open Sans, Arial, Helvetica, sans-serif;	color:#000;	font-size:12px;		text-align:left;		background-color:#FFF;		}


table, td, div, a, style, h1, h2, h3, h4, h5, h6, ul, li, input, textarea, select, label, span, p, b, i, strong{	
	font-family:inherit;	font-size:inherit;		color:inherit;	
  -moz-box-sizing:border-box;	-webkit-box-sizing:border-box;		box-sizing:border-box;
}

textarea{
	resize:none;	
}

input[type="text"], input[type="password"], textarea, select{	
	font-family:inherit;
	padding:4px;	border:1px solid #CCC; 
	-webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}


table, p, td, form, h1, h2, h3, h4, h5, h6, ul, li{	
	padding:0;	margin:0;		border-spacing:0;			border:none;	font-weight:normal;
}
table{	width:100%;			}
td{			vertical-align:top;		white-space:pre-line;			}

img{		border:none;	}

a{ 				text-decoration:none;	}
a:hover{ 	text-decoration:none;	}

h3{		margin-top:20px;	}
input, textarea{					-webkit-appearance:none; 	border-radius:0;	}
select{										-webkit-appearance:select;	}
input[type="checkbox"]{		-webkit-appearance:checkbox;	}
input[type="radio"]{			-webkit-appearance:radio;	}
.MDText a {
	text-decoration:none;
	color:#0190bc;
}
.MDText a:hover, .MBlock a:hover {
	text-decoration:underline;
}